/* ********   STARHAULER  ********** */
/* ******** starhauler.css ********** */

* {margin:0px; padding:0px; font-family:arial;}
html {
    background-color: #101010;
    background-color: rgb(16, 16, 16);
    background: url(/kinetic/img/bg.jpg) fixed;
    background-size: cover;
}


@font-face {
	font-family: 'DistantGalaxyRegular';
	src: url('DISTGRG_-webfont.eot');
	src: local('?'), url('DISTGRG_-webfont.woff') format('woff'), url('DISTGRG_-webfont.ttf') format('truetype'), url('DISTGRG_-webfont.svg#webfont9wqQvA4r') format('svg');
	font-weight: normal;
	font-style: normal;
}

.tile {position:absolute; height:64px; width:64px; z-index:4;}
body div.tile {cursor:crosshair; cursor:none;}
.shipbox .tile {cursor:default;}
#storage .tile {cursor:pointer;}
.correction {cursor:pointer;}

.tile_side1 {z-index:1;}
.tile_side2 {z-index:1;}
.tile_side3 {z-index:1;}
.tile_side4 {z-index:1;}
.tile_main  {z-index:3;}

.tile_pos1 {}
.tile_pos2 {-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg);}
.tile_pos3 {-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg);}
.tile_pos4 {-webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -o-transform: rotate(270deg); -ms-transform: rotate(270deg);}

.part {background-image:url('img/galaxyset.gif');background-position: -704px -704px; background-repeat:no-repeat; background-attachment:scroll; position:absolute; height:64px; width:64px;}

.part_con {background-position: -192px 0px;}

.part_con1_1 {background-position: -64px -64px;}
.part_con1_2 {background-position: -128px -64px;}
.part_con1_3 {background-position: 0px -64px;}

.part_con2_1 {background-position: -448px 0px;}
.part_con2_2 {background-position: -512px 0px;}
.part_con2_3 {background-position: -576px 0px;}

.part_con3_1 {background-position: -64px 0px;}
.part_con3_2 {background-position: -128px 0px;}
.part_con3_3 {background-position: 0px 0px;}

.part_con4_1 {background-position: -256px 0px;}
.part_con4_2 {background-position: -320px 0px;}
.part_con4_3 {background-position: -384px 0px;}

.part_bat3_3 {background-position: -192px -64px;}
.part_bat3_2 {background-position: -256px -64px;}
.part_bat3_0 {background-position: -320px -64px;}
.part_bat3_1 {background-position: -384px -64px;}

.part_bat2_2 {background-position: -448px -64px;}
.part_bat2_1 {background-position: -512px -64px;}
.part_bat2_0 {background-position: -576px -64px;}

.part_beam1 {background-position: 0px -128px; z-index:5;}
.part_beam2 {background-position: -64px -128px; z-index:5;}

.part_alien1 {background-position: -128px -128px;}
.part_alien2 {background-position: -128px -192px;}

.part_engine1 {background-position: -192px -128px;}
.part_engine2 {background-position: -256px -128px;}

.part_cargo3 {background-position: -320px -128px;}
.part_cargo2 {background-position: -384px -128px;}
.part_xcargo3 {background-position: -512x -128px;}
.part_xcargo2 {background-position: -448px -128px;}
.part_xcargo1 {background-position: -512px -192px;}

.part_shield {background-position: -576px -128px;}

.part_laser1 {background-position: -0px -192px;}
.part_laser2 {background-position: -64px -192px;}

.part_burn1 {background-position: -192px -192px;}
.part_burn2 {background-position: -256px -192px;}

.part_hab {background-position: -320px -192px;}
.part_hab1 {background-position: -128px -320px;}
.part_hab2 {background-position: -192px -320px;}
.part_hab0 {background-position: -256px -320px;}
.part_haba2 {background-position: -0px -320px;}
.part_haba1 {background-position: -64px -320px;}

.part_boom {background-position: -384px -192px;}
.part_start {background-position: -448px -192px;}

.warn1, .warn2, .warn3, .warn4 {background-image:url('img/galaxyset.gif');background-position: -704px -704px; background-repeat:no-repeat; background-attachment:scroll; position:absolute; height:64px; width:64px;}
.warn1 {background-position: -320px -256px;}
.warn2 {background-position: -384px -256px;}
.warn3 {background-position: -448px -256px;}
.warn4 {background-position: -512px -256px;}

.tile_pos2 .part_hab2, .tile_pos2 .part_hab1, .tile_pos2 .part_haba1, .tile_pos2 .part_haba2 {-webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -o-transform: rotate(270deg);}
.tile_pos3 .part_hab2, .tile_pos3 .part_hab1, .tile_pos3 .part_haba1, .tile_pos3 .part_haba2 {-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg);}
.tile_pos4 .part_hab2, .tile_pos4 .part_hab1, .tile_pos4 .part_haba1, .tile_pos4 .part_haba2 {-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg);}

.correction {position:absolute; height:64px; width:64px; z-index:6; background-image:url('img/galaxyextra.png'); background-position: -0px -64px; background-repeat:no-repeat; background-attachment:scroll;}
.tileselect {position:absolute; height:64px; width:64px; z-index:6; background-color:#ffffff; opacity:0.2; cursor:pointer;}

#trace{position:absolute; top:0px; left:0px; background-color:#ffffff; color:#000000; z-index:1000; font-size:10px; display:none;}
#game {width:932px; height:640px; margin-left:auto; margin-right:auto; position:relative;}
#controls {float:left; margin-left:20px; width:220px;}
#track {float:right; position:relative; height:640px; margin-top:32px; width:35px; margin-right:10px;}
#trackback {position:absolute; left:0px; top:0px; width:35px; height:640px;  background-image:url('img/track.gif'); background-repeat:no-repeat; z-index:2; margin-top:10px;}
#trackfill {position:absolute; left:10px; bottom:0px; width:15px; height:3px;  background-color:#DAC557; z-index:1;}
#track .encounteropen, #track .encounterclosed {position:absolute; left:0px; background-image:url('img/galaxyextra.png'); background-position: -128px -94px; background-repeat:no-repeat; z-index:4; width:35px; height:15px;}
#track .encounterclosed  {background-position: -128px -79px;}
#track .encountertop {position:absolute; left:0px; top:13px; background-image:url('img/galaxyextra.png'); background-position: -128px -64px; background-repeat:no-repeat; z-index:4; width:35px; height:15px;}
#ship {position:relative; float:left; width:576px; height:640px; clear:left; border-style:solid; border-color:#ffffff; border-width:1px; margin-top:32px; margin-bottom:32px; margin-left:32px; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
#starmap { background-repeat:no-repeat; background-attachment:scroll;}
.scoreblock {background-image: url("img/stars.gif");}
.starmaplvl1 { background-image:url('img/starmap1.jpg');}
.starmaplvl2 { background-image:url('img/starmap2.jpg');}
.starmaplvl3 { background-image:url('img/starmap3.jpg');}
.starmaplvl4 { background-image:url('img/starmap4.jpg');}
.starmap5 { background-image:url('img/starmap5.jpg');}
.starmap6 { background-image:url('img/starmap6.jpg');}
.starmap7 { background-image:url('img/starmap7.jpg');}
.starmap8 {background-image: url("img/stars.gif"); background-color:#000000;}
#scoreboard .starmap8{ background-image:url('img/gameover.gif'); min-height:450px; background-color:#000000; width:432px; margin-left:auto; margin-right:auto; display:none;}
.mapstep {width:20px; height:20px; background-image:url('img/galaxyextra.png'); background-position: -64px -105px; background-repeat:no-repeat; background-attachment:scroll; position:absolute;}
#mapship1 {width:20px; height:20px; background-image:url('img/galaxyextra.png'); background-position: -64px -64px; background-repeat:no-repeat; background-attachment:scroll; position:absolute;}
#mapship2 {width:20px; height:20px; background-image:url('img/galaxyextra.png'); background-position: -84px -64px; background-repeat:no-repeat; background-attachment:scroll; position:absolute;}
#mapship3 {width:20px; height:20px; background-image:url('img/galaxyextra.png'); background-position: -64px -84px; background-repeat:no-repeat; background-attachment:scroll; position:absolute;}
#mapship4 {width:20px; height:20px; background-image:url('img/galaxyextra.png'); background-position: -84px -84px; background-repeat:no-repeat; background-attachment:scroll; position:absolute;}
.shipbox {position:absolute; width:576px; height:640px; top:0px; left:0px; z-index:4; overflow:hidden;} 
#shipbox {z-index:3;}
#shipback{position:absolute; width:576px; height:640px; top:0px; left:0px; z-index:1; background-color:#000000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
#shipmid{position:absolute; width:576px; height:640px; top:0px; left:0px; z-index:2; overflow:hidden; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
#shipback .tile {opacity:0.7;}
#doorleft {float:left; -moz-border-radius-bottomleft:30px; -moz-border-radius-topleft:30px; border-top-left-radius: 30px; border-bottom-left-radius: 30px; -webkit-border-bottom-left-radius:30px; -webkit-border-top-left-radius:30px;}
#doorright {float:right; -moz-border-radius-bottomright:30px; -moz-border-radius-topright:30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; -webkit-border-bottom-right-radius:30px; -webkit-border-top-right-radius:30px;}
.door {width:288px; height:640px; background-color:#101010;}
.shipbox div.shipslot {z-index:2; background-image:url('img/galaxyextra.png'); background-position: -0px -64px; background-repeat:no-repeat; background-attachment:scroll; position:absolute; height:64px; width:64px; }
#topdata {background-color: #101010; background-image:url('img/starhaulerlogo.gif'); background-repeat:no-repeat; text-align:center; color:#ffffff; width:220px; height:240px; float:left; border-style:solid; border-color:#ffffff; border-width:1px; margin-bottom:20px; margin-top:32px; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
.button, #topdata .showship, #topdata .showmap {margin-top:10px; background-color:#DAC557; font-weight:bold; padding:2px;-moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; cursor:pointer;}
.button:hover, #topdata .showship:hover, #topdata .showmap:hover  {background-color:#6AA000;}
#topdata .showship, #topdata .showmap {width:180px; margin-left:auto; margin-right:auto; margin-top:0px;}
#topdata .playergone, #topdata .playergone:hover {background-color:#404040; color:#606060; border-color:#606060;}
#storage {background-color:#101010; width:104px; float:left; height:236px; position:relative; border-style:solid; border-color:#ffffff; border-width:1px; margin-right:100px; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
#storage .tile {left:20px;}
#garbage {width:104px; height:104px; float:left; border-style:solid; border-color:#ffffff; border-width:1px; margin-top:20px; cursor:pointer; background-image:url('img/garbage.png'); background-repeat:no-repeat; background-attachment:scroll; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
#starfield {position:absolute; width:556px; height:620px; margin-top:10px; margin-left:10px;}
#message {background-color:#FFFFFF; height:500px; left:266px; position:absolute; top:75px; width:450px; z-index:100; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
#shipclass{margin-top:83px; margin-bottom:0px; color:#6AA000; text-shadow:1px 1px 0 #DAC557; font-family:DistantGalaxyRegular;}
#clock {border-color:#6AA000; border-style:double; border-width:5px 0; color:#FFFFFF; font-weight:bold; margin-bottom:15px; padding:5px;}

#planet{-webkit-transform: scale(0.1, 0.1); -moz-transform: scale(0.1, 0.1); -o-transform: scale(0.1, 0.1);}

#message .templist {float:left; margin-left:15px; margin-top:10px; width:210px;}
#message .templist  input {clear:both; float:left; margin-top:20px; background-color:#DAC557; font-weight:bold; padding:5px;-moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; cursor:pointer;}
#message .templist  input:hover {background-color:#6AA000;}
#message .templist li {margin-top:10px; margin-left:25px;}
#message .templist a { text-decoration:none; color:#101010; font-weight:bold;}
#message .templist a:hover {text-decoration:underline;}
#message .tempinfo {clear:both; float:right; margin-left:15px; margin-right:15px; margin-top:15px;}
#message .tempheader {clear:both; font-weight:bold; height:20px; padding-left:15px; width:400px; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
#message .tempname {float:left;}
#message .templvl {float:right; margin-right:15px;}
#message .tempbody {clear:both; float:left; margin-top:15px;}
#message .namesbox {float:left; margin-left:15px; margin-top:10px; width:400px;}
#message .namefields {margin-top:50px;}
#message .namefield {margin:30px;}
#message .namefield  div {width:100px; margin-bottom:5px;  font-family:DistantGalaxyRegular; color:#6AA000;}
#message .namefield  input, #message .namefield  select, #message .namefield  option {background-color: #101010; border-width:0px; color: #DAC557; padding: 5px; width:160px;}
#message .namefield #shipenemy {width:170px; margin-bottom: 45px;}
#message .namefield  option {width: 140px;}
#nameok {float:right;}
.newmess {margin-left:auto; margin-right:auto; margin-top:10px; background-color:#FFFFFF; color:#101010; font-size:12px; padding:15px; padding-bottom:10px; width:140px; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}

.arrow3 {bottom:-32px; z-index:10; background-image:url('img/galaxyextra.png'); background-position: -0px -0px; background-repeat:no-repeat; background-attachment:scroll; position:absolute; height:64px; width:64px;}
.arrow4 {left:-32px; z-index:10; background-image:url('img/galaxyextra.png'); background-position: -64px -0px; background-repeat:no-repeat; background-attachment:scroll; position:absolute; height:64px; width:64px;}
.arrow1 {top:-32px; z-index:10; background-image:url('img/galaxyextra.png'); background-position: -128px -0px; background-repeat:no-repeat; background-attachment:scroll; position:absolute; height:64px; width:64px;}
.arrow2{right:-32px; z-index:10; background-image:url('img/galaxyextra.png'); background-position: -192px -0px; background-repeat:no-repeat; background-attachment:scroll; position:absolute; height:64px; width:64px;}

#logo {text-align:center; position:relative; color:#ffffff; width:135px; height:576px; float:left; border-style:solid; border-color:#ffffff; border-width:1px; margin-left:30px; margin-bottom:20px; margin-top:32px; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}

.cargoline {margin-top:15px; width:140px; margin-left:10px; height:16px;}
.cargocrate1, .cargocrate2 , .cargocrate3, .cargocrate4 {float:left; margin-left:10px;width:16px; height:16px; background-image:url('img/galaxyset.gif'); background-repeat:no-repeat; background-attachment:scroll;}
.cargocrate1 {background-position: -576px -192px;}
.cargocrate2 {background-position: -592px -192px;}
.cargocrate3 {background-position: -608px -192px;}
.cargocrate4 {background-position: -624px -192px;}
.cargopart {z-index:4;}
.cargopos1_1 {left:14px; top:24px;}
.cargopos1_2 {left:21px; top:24px;}
.cargopos2_2 {left:6px; top:24px;}
.cargopos1_3 {left:23px;top:33px;}
.cargopos2_3 {left:6px; top:33px;}
.cargopos3_3 {left:14px; top:16px;}
.cargoload {-moz-box-shadow:0 0 8px #FFFFFF; border:1px solid #FFFFFF; cursor:pointer; -webkit-box-shadow:0 0 8px #FFFFFF; box-shadow:0 0 8px #FFFFFF;}

.cargofloat {position:absolute; cursor:crosshair; cursor:none; z-index:8;}

.enccard  {height:235px; width:180px; margin-left:auto; margin-right:auto; margin-top:10px; position:relative; background-color:#101010; font-size:12px; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
.enccard  .cardtitle  {margin-top:1px; margin-left:1px; text-align:center; width:176px; height:40px; font-family:DistantGalaxyRegular; font-size:20px; color:#101010; background-color:#DAC557; -moz-border-radius:30px 30px 10px 10px; -webkit-border-radius: 30px 30px 10px 10px; border-radius: 30px 30px 10px 10px; line-height:40px; text-shadow:0px 0px 10px #ffffff;}
.enccard  .carddays  {background-color:#DAC557; bottom:5px; color:#101010; font-family:DistantGalaxyRegular; font-size:25px; font-weight:bold; padding:4px; position:absolute; right:5px; width:16px; -moz-border-radius:30px 10px 30px 10px; -webkit-border-radius: 30px 10px 30px 10px; border-radius: 30px 10px 30px 10px;}
.cardreq{height:32px; margin-top:20px; clear:both;}
.cardreqamount{color:#B7BDC0; float:left; font-family:DistantGalaxyRegular; font-size:30px; line-height:32px; margin-left:10px; text-shadow:-1px 0 0 #FFFFFF;}
.cardicon {background-image:url('img/galaxyextra.png'); background-repeat:no-repeat; background-attachment:scroll; height:32px; width:32px; float:left; margin-left:10px;}
.cardengine {background-position: -160px -64px;}
.cardlaser {background-position: -160px -98px;}
.cardcrew {background-position: -192px -64px;}
.cardcargo {background-position: -192px -98px;}
.cardtime {background-position: -224px -64px;}
.cardcash {background-position: -224px -98px;}
.cardlowest {background-position: -112px -64px; width:20px; margin-left:0; margin-right:10px;}
.carddamage1_3 {background-position: -128px -160px;}
.carddamage1_4 {background-position: -160px -160px;}
.carddamage1_1 {background-position: -192px -160px;}
.carddamage1_2 {background-position: -224px -160px;}
.carddamage2_3 {background-position: -128px -128px;}
.carddamage2_4 {background-position: -160px -128px;}
.carddamage2_1 {background-position: -192px -128px;}
.carddamage2_2 {background-position: -224px -128px;}

.Openspace {background-image:url('img/openspace.gif'); background-repeat:no-repeat;}
.Planet {background-image:url('img/planet.gif'); background-repeat:no-repeat;}
.Abandonedspacestation{background-image:url('img/abandonedspacestation.gif'); background-repeat:no-repeat;}
.Abandonedstarship{background-image:url('img/abandonedspaceship.gif'); background-repeat:no-repeat;}
.Meteors{background-image:url('img/meteorcard.gif'); background-repeat:no-repeat;}
.Spacedust{background-image:url('img/spacedust.gif'); background-repeat:no-repeat;}
.Slaver{background-image:url('img/slaver.gif'); background-repeat:no-repeat;}
.Smuggler {background-image:url('img/smuggler.gif'); background-repeat:no-repeat;}
.Pirates {background-image:url('img/pirate.gif'); background-repeat:no-repeat;}
.Warzone {background-image:url('img/warzone.gif'); background-repeat:no-repeat;}
.Sabotage{background-image:url('img/sabotage.gif'); background-repeat:no-repeat;}
.Epidemic{background-image:url('img/epidemic.gif'); background-repeat:no-repeat;}
.Blackhole {background-image:url('img/blackhole.gif'); background-repeat:no-repeat;}

.spacedeco {position:absolute; width:500px; height:500px; top:10px; left:10px;}
.fieldplanet1 {background-image:url('img/earthworld.png'); background-repeat:no-repeat;}
.fieldplanet2 {background-image:url('img/iceworld.png'); background-repeat:no-repeat;}
.fieldplanet3 {background-image:url('img/lavaworld.png'); background-repeat:no-repeat;}
.fieldplanet4 {background-image:url('img/waterworld.png'); background-repeat:no-repeat;}
.fieldstation {background-image:url('img/spacestation.png'); background-repeat:no-repeat;}
.fieldship {background-image:url('img/spaceship.png'); background-repeat:no-repeat;}
.fieldslaver {background-image:url('img/slavership.png'); background-repeat:no-repeat;}
.fieldsmuggler {background-image:url('img/smugglership.png'); background-repeat:no-repeat;}
.fieldpirate {background-image:url('img/pirateship.png'); background-repeat:no-repeat;}
.fieldblackhole {background-image:url('img/blackholespace.png'); background-repeat:no-repeat;}
.fieldmeteor2 {background-image:url('img/meteor.gif'); background-repeat:no-repeat; width:64px; height:88px; position:absolute; z-index:6;}
.fieldmeteor1 {background-image:url('img/meteorsmall.gif'); background-repeat:no-repeat; width:64px; height:44px; position:absolute; z-index:6;}
.fieldrubble {background-image:url('img/rubblesmall.gif'); background-repeat:no-repeat; width:64px; height:88px; position:absolute; z-index:6;}
.fieldrubblebig {background-image:url('img/rubblesmall.gif'); background-repeat:no-repeat; width:64px; height:44px; position:absolute; z-index:6;}
.fieldexplosion {background-image:url('img/explosion.png'); background-repeat:no-repeat;}
.fieldbeam {background-image:url('img/galaxyextra.png'); background-repeat:no-repeat; background-attachment:scroll; height:32px; width:32px; z-index:6; position:absolute;}
.fieldbeam1_1 {background-position: 0px -128px;}
.fieldbeam2_1{background-position: -64px -128px;}
.fieldbeam3_1 {background-position: 0px -128px;}
.fieldbeam4_1 {background-position: -64px -128px;}
.fieldbeam1_2 {background-position: -32px -128px;}
.fieldbeam2_2{background-position: -96px -128px;}
.fieldbeam3_2 {background-position: -32px -128px;}
.fieldbeam4_2 {background-position: -96px -128px;}

#extralasers, #crewremove {display:inline;}

.background {width:576px; height:640px; background-image:url('img/stars.gif'); position:absolute; z-index:10;}

.darnover {position:absolute; right:30px; bottom:20px;}
#restart {position:absolute; left:30px; bottom:20px;}

.gameover {font-family:DistantGalaxyRegular; font-size:40px; margin:20px; text-align:center; text-shadow:1px 1px 0 #DAC557; color:#6AA000;}
.gameovermessage {background-color:#000000; background-image:url('img/gameover.gif');}
#message ul ul.scoreset {list-style:none; margin-bottom: 10px; margin-left: 20px; clear:both;}
#message ul ul.scoreset li.scorehead{font-weight: bold; color: rgb(106, 160, 0); text-shadow: 1px 1px 0pt rgb(218, 197, 87); width: 100%;  clear: both;}
#message ul ul.scoreset ul li {float:left; font-weight:bold; width:70px; text-align:right; list-style:none;}
#message ul ul.scoreset ul li.scoreleft {width:280px; font-weight:normal; text-align: left;} 
#message ul ul.scoreset ul li.scoretotal   {border-color: #000000;  border-right: 0 solid #000000;  border-style: solid; border-width: 1px 0 0; margin-top: 5px;}
.loseprofit {color:#ff0000;}
.buttoncontainer {padding:15px; position:absolute; z-index:20; background-color:#FFFFFF; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 0 0 30px 30px; -webkit-border-radius:  0 0 30px 30px; border-radius:  0 0 30px 30px;}

#shipowner {left: 32px; height:40px; position: absolute; text-align: center; top: 690px; width: 576px; background-color:#101010; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
#shipowner div {color: #DAC557; font-family: DistantGalaxyRegular; text-shadow: 0px 0px 2px #6AA000; line-height:20px;}
#help {top: 690px; width: 220px; left: 638px; line-height:40px; height:40px; position: absolute; text-align: center; background-color:#101010; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; color: #6AA000; font-family: DistantGalaxyRegular; text-shadow: 1px 1px 0 #DAC557;}
#help .button {margin-top:0px; padding-left:30px; padding-right:30px;}

#goother {position:fixed; top:5px; right:15px; font-size:10px; color:#DAC557; cursor:pointer; z-index:20;}
#gohigh {position:fixed; top:5px; right:86px; font-size:10px; color:#DAC557; cursor:pointer; z-index:20;}
#goplay {position:fixed; top:5px; right:152px; font-size:10px; color:#DAC557; cursor:pointer; z-index:20;}
#gohome {position:fixed; top:5px; right:197px; font-size:10px; color:#DAC557; cursor:pointer; z-index:20;}
#scoreboardhead {text-align:center; font-size:50px; padding-top:20px; width:100%; position:fixed; top:0px; left:0px; height:80px; background-color:#000000; background-position: center center; -moz-border-radius: 0 0 60px 60px; -webkit-border-radius:  0 0 60px 60px; border-radius:  0 0 60px 60px; color:#6AA000; text-shadow:1px 1px 0 #DAC557; font-family:DistantGalaxyRegular; background-image: url("img/stars.gif");}
#scoreboard {margin-left:auto; margin-right:auto; margin-top:100px; margin-bottom:120px; width: 1240px;}
.scoreblock {float:left; min-height:600px; padding:10px; margin:20px;  -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; color: #6AA000; font-family: DistantGalaxyRegular; text-shadow: 1px 1px 0 #DAC557;}
.scorehead {font-size: 25px; margin: 10px; text-align: center;color:#6AA000; text-shadow:1px 1px 0 #DAC557; font-family:DistantGalaxyRegular; }
.scorerow {font-size: 14px; text-shadow:none; height:25px;  margin-left: 10px; line-height:25px; cursor:pointer; margin-right:10px;}
.scorerow  div {float:left; text-shadow: none; color:#DAC557; width:65px;}
.scoreblock div.mouseover  div{color:#ffffff;}
.scoretoprow {border-width:0px; border-bottom-width:1px; border-style:dashed; border-color:#6AA000; font-weight: bold; height: 52px; margin-bottom: 5px;}
div.scorename{width:200px;}
div.scorepilot{width:195px;}
.scoretoprow div.scorename {margin-top: 27px;}
.scoretoprow div.scorepilot {margin-top: 27px;}
.scoretoprow div.scorespec {margin-top: 27px;}
.scoremaiden, .scoreall, .scorespec{text-align:right;}
.scorerow div.scorespec {width:65px;}
.starmap8 .scorename {width:150px;}
.starmap8 #playerships .scorename {width:200px; height:25px; overflow:hidden;}
.activesort {color:#FAC597 !important;}

#shipviewer {position:fixed; top:0px; left:0px; width:640px; height:640px; background-position: center center; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius: 30px; -webkit-border-radius:  30px; border-radius: 30px ;}
#backview {z-index:1; opacity:0.95; position:absolute; top:0px; left:0px; width:640px; height:640px; background-color:#000000; background-image: url("img/stars.gif"); background-position: center center; -moz-border-radius: 30px; -webkit-border-radius:  30px; border-radius:  30px;}
#shipstart {left:30px; top:60px; z-index:2;}
#shipend {left:30px; top:60px; z-index:2;}
#shipviewdata {position:absolute; top:0px; left:0px; color:#DAC557; background-color:#6AA000; z-index:3; font-size: 10px; opacity: 0.8; padding: 8px; -moz-border-radius: 25px 0px 25px 0px; -webkit-border-radius:  25px 0px 25px 0px; border-radius:  25px 0px 25px 0px;}
#shipviewdata ul {list-style:none; clear:both;}
#shipviewdata li {list-style:none; float:left; min-width: 55px; }
#viewnone {-moz-border-radius: 0 25px 0 25px; -webkit-border-radius:  0 25px 0 25px; border-radius:  0 25px 0 25px; background-color: #6AA000; color: #DAC557; font-size: 10px; opacity: 0.8; padding: 21px; position: absolute; right: 0; top: 0; z-index: 3; cursor:pointer;}
#shipviewer div.mouseover {color:#ffffff;}
#viewbefore {padding: 10px 40px; position: absolute; left: -40px; top: 50%; -moz-border-radius: 25px 25px 0 0; -webkit-border-radius:  25px 25px 0 0; border-radius:  25px 25px 0 0; background-color: #6AA000; color: #DAC557; font-size: 11px; opacity: 0.8; z-index: 3; cursor:pointer; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg);}
#viewafter { padding: 10px 40px; position: absolute; right: -36px; top: 50%; -moz-border-radius: 25px 25px 0 0; -webkit-border-radius:  25px 25px 0 0; border-radius:  25px 25px 0 0; background-color: #6AA000; color: #DAC557; font-size: 11px; opacity: 0.8;  z-index: 3; cursor:pointer;  -webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -o-transform: rotate(270deg);}

#welcome {margin-left:auto; margin-right:auto; margin-top:25px; height:550px; width:975px; position:relative; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius:30px; -webkit-border-radius: 30px; border-radius:30px;  background-color: #000000; z-index:1;}
#tileside {float:left; width:300px; position:relative; height:550px; background-image: url("img/stars.gif");}
#welcome #tileside {border-color: #66DB00; border-style: double; border-width: 0 3px 0 0;}
#tileinfo {height: 300px; width: 300px;}
.infopart {position:relative; float:left; margin:5px; width:64px; height:64px;}
#tilehead, #cardsidehead {margin: 38px 13px 13px;font-size: 12px; color:#DAC557; text-align: center; font-family: DistantGalaxyRegular; text-shadow: 0 0 30px #ffffff;}
#tiledesc {height: 165px; margin: 10px; width: 280px; font-size: 10px; color:#DAC557;}
#tiledesc div {float:left;}
#tiledesc ul {float:left;}
#tiledesc li {float:left; clear:both; margin-left:50px;}
.showpartcontainer {position:relative; height:64px; width:64px; margin-right:10px; margin-bottom:5px;}
.parthead {font-weight:bold; clear:right; margin-bottom:5px; font-size:12px; width: 200px;}

#mainside {float:left; width:355px; position:relative; height:550px; background-image: url("img/stars.gif");}
#decofield {position:absolute; width:940px; height:530px; z-index:0; left:10px; top:10px;}
#mainheader {position:absolute; top:-37px; left:220px; z-index:2; font-family:DistantGalaxyRegular;  font-size:80px; font-weight:bold; color:#6AA000; text-shadow:5px 5px 5px #DAC557;}
#mainheader #mainsubheader {font-weight:normal; font-size: 16px; margin-left: -21px; margin-top: -12px; text-align: center; text-shadow: 1px 1px #DAC557; font-family: DistantGalaxyRegular;   text-shadow: 0 0 16px #DAC557;}
#maindesc   {width:360px; height:300px;}
#maindesc  #text1 {color:#ffffff; margin:10px; font-size: 12px; font-weight: bold; opacity:0.8; cursor:default;}
#maindesc  #text1 ul{margin-left:15px;}
#maindesc  #text1 li{list-style:square;}
#maindesc {position:absolute; top:55px; left:0px; z-index:2;}
#playbutton {-moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; -moz-box-shadow: 0 0 20px #DAC557; -webkit-box-shadow:0px 0px 20px #DAC557; box-shadow:0px 0px 20px #DAC557;background-color: #F00000; border: 5px double #DAC557; color: #FFFFFF; cursor: pointer; font-family: DistantGalaxyRegular; height: 50px; line-height: 50px; margin-left: auto; margin-right: auto; padding: 2px; text-align: center; text-shadow: 2px 2px #000000; width: 200px; margin-top:23px; margin-bottom:23px;}
#playbutton:hover {background-color:#6AA000;}
#mainhigh {position:absolute; bottom:0px; left:0px; z-index:2; height: 250px; width:360px; overflow:hidden;}
#mainhigh #highhead {margin-bottom:13px; text-align: center; text-shadow: 1px 1px #DAC557; font-family: DistantGalaxyRegular; text-shadow: 0 0 30px #DAC557; margin-top:30px;}
#mainhigh .scoretop div{color:#ffffff; text-decoration:underline;}
#mainhigh .scorerow {width:360px; font-size:10px; height: 19px;  line-height: 19px; cursor:default;}
#mainhigh .scorerow div {float:left; width:50px;}
#mainhigh .scorerow div.scorename, #mainhigh .scorerow div.scorepilot {width:140px; }

#cardside {float:right; width:300px; position:relative; height:550px;  background-image: url("img/stars.gif"); background-position: center center;}
#welcome #cardside {border-color: #66DB00; border-style: double; border-width: 0 0 0 3px;}
#cardinfo {}
#cardview {width:300px; height:300px; position:relative;}
#carddesc {color: #DAC557; font-size: 10px;}
#creditinfo {width:975px; text-align:center; line-height:20px; font-size:12px; height:20px; color:#a0a0a0; margin-left:auto; margin-right:auto; overflow:hidden; margin-top:5px;}
#creditinfo a {color:#a0a0a0; text-decoration:none;}

.democard  {height:235px; width:180px; margin-left:auto; position:absolute; background-color:#101010; font-size:12px;  border:solid 1px #6AA000; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; display:none; cursor:pointer;}
.democardpos0 {z-index:3; left:10px; top:0px; display:block;}
.democardpos1 {z-index:4; left:30px; top:0px; display:block;}
.democardpos2 {z-index:5; left:60px; top:0px; display:block; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; cursor:default;}
.democardpos3 {z-index:4; left:90px; top:0px; display:block;}
.democardpos4 {z-index:3; left:110px; top:0px; display:block;}
.democard  .cardtitle  {margin-top:1px; margin-left:1px; text-align:center; width:176px; height:40px; font-family:DistantGalaxyRegular; font-size:20px; color:#101010; background-color:#DAC557; -moz-border-radius:30px 30px 10px 10px; -webkit-border-radius: 30px 30px 10px 10px; border-radius: 30px 30px 10px 10px; line-height:40px; text-shadow:0px 0px 10px #ffffff;}
.democard  .carddays  {background-color:#DAC557; bottom:5px; color:#101010; font-family:DistantGalaxyRegular; font-size:25px; font-weight:bold; padding:4px; position:absolute; right:5px; width:16px; -moz-border-radius:30px 10px 30px 10px; -webkit-border-radius: 30px 10px 30px 10px; border-radius: 30px 10px 30px 10px;}
#democardright, #democardleft {background-image:url('img/galaxyextra.png'); bottom:0px; -webkit-transform: scale(0.5, 0.5); -moz-transform: scale(0.5, 0.5); -o-transform: scale(0.5, 0.5); background-repeat:no-repeat; background-attachment:scroll; position:absolute; height:64px; width:64px; cursor:pointer;}
#democardright {right:0px; background-position: -64px -0px;}
#democardleft {left:0px; background-position: -192px -0px;}
.carddeschead {text-align:center; font-size: 12px; font-weight: bold; margin-bottom: 5px;}
.carddesctxt {padding-left:10px; padding-right:10px;}

#partnamebox {width:576px; height:20px; line-height:20px; text-align:center; position:absolute; top:5px; left:32px; color:#6AA000; font-size:12px;}

#helpbox {padding:5px; width:975px; height:550px; overflow: hidden; position:absolute; left:-32px; top:75px; background-color:#000000; z-index:1000; -moz-box-shadow:0px 0px 12px #DAC557; -webkit-box-shadow:0px 0px 12px #DAC557; box-shadow:0px 0px 12px #DAC557; border:double 5px #6AA000; -moz-border-radius:30px; -webkit-border-radius: 30px; border-radius:30px;}
#helphead {margin-left:-5px; margin-right:-5px; border-color:#6AA000; border-style: double;border-width: 0 0 5px; font-family:DistantGalaxyRegular; text-align:center; margin-bottom: 19px; font-size:40px; font-weight:bold; color:#6AA000; text-shadow:5px 5px 5px #DAC557;}
#closehelp { padding: 0 5px; font-size:20px; color: #000000; background-color: #DAC557; cursor: pointer; float: right;  margin-right: 10px;  margin-top: 5px; text-shadow: 0 0 0 #DAC557; -moz-border-radius:30px; -webkit-border-radius: 30px; border-radius:30px; border-style:solid; border-width:1px; border-color:#6AA000;}
#closehelp:hover {background-color: #6AA000;}
#helpbox #mainside {color:#DAC557; font-size: 10px; padding:10px;}
.Abandonedstarship .cardtitle {line-height:20px;}
.Abandonedspacestation .cardtitle {line-height:20px;}

#upgrade {border-bottom:#aaa 1px solid; padding:14px; background-color:#feffd4; position:fixed; top:0px; width:100%; z-index:2000; display:none;}
#upgrade p {text-align:center; font-size:14px; line-height:18px;}
h1 {display:none;}
#totalarrived {margin-bottom: 20px; margin-left: auto; margin-right: auto; text-align: center; width: 100%; clear:both;}
#highmessage {margin-bottom: 20px; margin-left: auto; margin-right: auto; text-align: center; width: 100%; clear:both;}
#highmessage a {color:#DAC557; text-decoration:none;}

.helppartscontainer {float:left; margin:5px; border-style: solid; border-width: 1px; border-color:#DAC557; width:64px; height:64px; position:relative;}
.helpwrong {background-image:url('img/galaxyset.gif'); background-position: -320px -256px; background-repeat:no-repeat; background-attachment:scroll;}
.helppart_wrong {position:absolute; top:20px; left:0px; background-image:url('img/galaxyset.gif'); background-position: -320px -256px; background-repeat:no-repeat; background-attachment:scroll; width:64px; height:32px;}
.helppart {height:64px; width:32px; float:left; background-image:url('img/galaxyset.gif'); background-repeat:no-repeat; background-attachment:scroll;}
.helppart_con2_1 {background-position: -480px 0px;}
.helppart_con2_2 {background-position: -544px 0}
.helppart_con2_3 {background-position: -608px 0px;}
.helppart_hab {background-position: -352px -192px;}
.helppart_hab2 {background-position: -320px -225px; width:64px; height:32px;}
.helppart_hab3 {background-position: -320px -192px; width:64px; height:32px;}
.helppart_laser1 {background-position: -0px -192px; width:64px; height:32px;}
.helppart_engine1 {background-position: -192px -160px; width:64px; height:32px;}
.helppart_bat{background-position: -192px -72px; width:64px; height:32px;}

.tutbox {background-color:#DAC557; border-style:solid; border-width:2px; border-color:#6AA000; color:#000000; padding:10px; position:absolute; font-size:12px; -moz-border-radius:30px 30px 30px 0px; -webkit-border-radius: 30px 30px 30px 0px; border-radius: 30px 30px 30px 0px; z-index:4;}
.tutbox span {font-weight:bold;}
#tutbox1 {right:0px; top:300px;}
#tutbox2 {right:-25px; top:560px;}
#tutbox3 {left:0px; top:120px; -moz-border-radius:30px 30px 0px 30px; -webkit-border-radius: 30px 30px 0px 30px; border-radius: 30px 30px 0px 30px;}
#tutbox4 {right:-75px; top:85px;}
#tutbox5 {right:-90px; top:630px;}
#tutbox6 {font-size:11px; right:258px; top:217px; width:200px; -moz-border-radius:30px 30px 0px 30px; -webkit-border-radius: 30px 30px 0px 30px; border-radius: 30px 30px 0px 30px;}
#tutbox7 {right:-159px; top:579px;}
#tutbox8 {left:-64px; top:20px; width:300px; -moz-border-radius:30px 30px 0px 30px; -webkit-border-radius: 30px 30px 0px 30px; border-radius: 30px 30px 0px 30px;}

#kidswarning {
    bottom: 3px;
    color: #F00000;
    font-weight: bold;
    position: absolute;
    text-align: center;
    width: 100%;
}

#scoreboard2 {margin-left:auto; margin-right:auto; margin-bottom:120px; width: 1230px;}

#playerlist .scorerow {
    margin-right:0px;
}

#playerlist .scorepilot {
    width:150px
}

.playerships .activesort {
    float:right;
}